body {-webkit-font-smoothing: subpixel-antialiased !important;}
.body-all{padding-top:130px;}
@media (max-width:992px){
	.body-all{padding-top:50px;}
}


/*********************** GENERAL ***********************/

.container-fluid, .no-padding{padding:0;}

a:hover{cursor:pointer;}

.btn{
  padding:15px 20px;
  border-radius:50px;
  display:inline-block;
  margin:10px auto;
  text-transform:uppercase;
  transition:ease 0.3s;
  cursor:pointer;
  font-size:14px;
}
.btn:focus, .btn-primary:focus, .btn-secondary:focus, .btn-back:focus{
  box-shadow:none;
	outline:0;
}
.btn-primary{border:none;}
.btn-primary:hover{opacity:0.8;}
.btn-secondary{
  border:2px solid;
	background:transparent;
}
.btn-back{
  text-transform:inherit;
	width:100%;
}
.btn-back:hover{opacity:0.7;}
.btn-back:focus{box-shadow:none;}
.btn-back.btn-back-no-stock {width:auto;}
.breadcrumb{
  background-color: transparent;
  margin: 0 auto 20px;
  padding: 0;
}
@media (max-width: 990px) {
  .breadcrumb{
  	margin: 10px auto;
  }
}
.form-control,
.form-control:focus {
	background-color: #e9ecef;
}
.breadcrumb-item{
  text-transform:uppercase;
	font-size:12px;
	max-width: 90%;
}
.breadcrumb-item i{font-size:16px;}
.breadcrumb li:last-child{font-weight:700;}
.breadcrumb-item+.breadcrumb-item::before{
  content:url(https://assets.jumpseller.com/store/manuales-digitales/themes/325799/chevron-right.svg?1632534004);
  zoom:70%;
  position:relative;
  bottom:-6px;
  opacity: .4;
}
@-moz-document url-prefix() {
  .breadcrumb .mdi-home::before {
    position: relative;
    bottom:-6px;
  }
  .navbar-main .dropdown-menu.multi-level .dropdown > a::after {
    position: relative;
    top: -17px;
	}
}

.inner-page{padding:0 15px 50px 15px;}

input.form-control{height:38px;}

button:focus {outline: none;}

.section-title{
  text-align:center;
	margin:70px 0 10px 0;
}
.section-title h2{
	text-transform:uppercase;
  text-align:center;
  font-size:24px;
  padding:10px 30px;
  font-weight:600;
  display:inline-block;
}
.section-title hr{
	margin-top:-30px;
  border-top:1px solid;
}
.section-title-specific-cat{margin:70px 0 10px 0;}
.section-title-specific-cat h2{
	text-transform:uppercase;
  font-size:24px;
  padding:10px 30px 10px 0;
  font-weight:600;
  display:inline-block;
  background-color: #fff;
}
.section-title-specific-cat hr{
	margin-top:-30px;
  border-top:1px solid;
}
.section-title-specific-cat .btn{
  float: right;
  margin-top: -43px;
}
.section-title-specific-cat .btn:hover{background-color:#37424e!important;}

.pagination {margin-top: 50px;}
.pagination li:first-child a{
	border-bottom-left-radius: 30px!important;
  border-top-left-radius: 30px!important;
}
.pagination li:last-child a{
	border-bottom-right-radius: 30px!important;
  border-top-right-radius: 30px!important;
}
.pagination .page-item.active .page-link {
  background-color: #37424e!important;
  border-color: #37424e!important;
  color:#fff !important;
}
.pagination .page-item .page-link {color: #37424e!important;}

.badge{border-radius:0;}
.badge-danger {
    color: #d9534f;
    background-color: transparent;
}
.badge-warning {
    color: #ffc107;
    background-color: transparent;
}
.badge-success {
    color: #28a745;
    background-color:transparent;
}
.badge a {color: inherit !important;}

.mb-50{margin-bottom:50px;}

@media (max-width:767px){
  .section-title hr{display:none;}
  .section-title-specific-cat {text-align: center;}
  .section-title-specific-cat h2 {
    padding: 0;
    display: block;
	}
  .section-title-specific-cat hr {display: none;}
  .section-title-specific-cat .btn {
    float: none;
    margin: 20px auto 0 auto;
  }
}



/*********************** NAV ***********************/

.navbar-nav .dropdown-menu {
    position: absolute !important;
    float: right !important;
}

  .fixed-top{transition:ease 0.2s;}

	
	  @media (min-width:991px){
	    .fixed-top{position: absolute;}
	  }
	

  .navbar {border-radius: 0;}

  .navbar-secondary {
    min-height: 40px;
    height:40px;
    font-weight:100;
  }
	.navbar-secondary .container{position:relative;}
  .navbar-secondary .container,
  .navbar-secondary .collapse,
  .navbar-secondary .navbar-nav{
    height:100%;
  }
  .navbar-secondary .nav-top{
    width:100%;
    align-items:center;
  }
  .navbar-secondary .nav-top .float-left a{padding:0;}
  .navbar-secondary .nav-top .float-left,
  .navbar-secondary .nav-top .float-right{
    display: flex;
    align-items: center;
    height: 100%;
  }
  .navbar-secondary .nav-top .float-left ul,
  .navbar-secondary .nav-top .float-right ul{
    padding:0;
    margin:0;
    list-style-type:none;
    line-height:40px;
  }
  .navbar-secondary .nav-top .float-left ul li{
    display:inline-block;
    margin-right:10px;
  }
  .navbar-secondary .nav-top .float-right ul li{margin-top:-5px;}
  .navbar-secondary .nav-top .float-right ul li,
  .navbar-secondary .nav-top .float-right ul ul{
    display:inline-block;
    margin-left:10px;
  }
  .navbar-secondary a {
    color:#fff;
    font-weight:100;
    padding:0 10px;
  }
  .navbar-secondary .social a{padding:0;}
  .navbar-secondary .social i{font-size:14px;}
  .navbar-secondary .dropdown-menu{
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
  }
	#language-select a{text-transform:uppercase;}
	#language-select .dropdown-menu, #currency-select .dropdown-menu{min-width:40px;}
	#currency-select .dropdown-menu{left: 15px !important;}
	#language-select .dropdown-item, #currency-select .dropdown-item{font-size:13px;}

  .navbar-main {
    border-bottom:1px solid;
    transition:ease 0.2s;
    border-color: rgba(211, 211, 211, 0.4);
  }
  .navbar-main-home{background-color:transparent;}
  .navbar-main .navbar-collapse{
  	height: 100%;
    display: flex !important;
  }
  .navbar-main .container, .navbar-main .float-right, .navbar-main .float-right > ul{height:100%;}
  .logo-holder{
    display:flex;
    align-items:center;
    height:70px;
    margin-right:30px;
    padding: 5px 0;
  }
	.scrolled-nav .logo-holder{height:50px;}
	.logo-holder .store-image{height:100%;}
  .navbar-brand{
    padding:0 !important;
    margin:0 !important;
  }
  .navbar-main .float-right > ul, .navbar-main .float-right > ul li{display:inline-block;}
  .navbar-main .float-right > ul li a{font-weight:600;}
  .navbar-main .navbar-collapse > .float-right > ul > li{height:100%;}
  .navbar-main .navbar-collapse > .float-right > ul > li > a{
    height:100%;
    display: flex;
    align-items: center;
    transition:ease 0.3s;
  }
	.navbar-main .navbar-collapse > .float-right > ul > li > a:hover{opacity:0.7;}
	.navbar-main .dropdown-menu{height:auto;}
	.navbar-main .dropdown-menu .nav-item{width:100%;}
	.navbar-main .dropdown-menu .nav-item a:hover{background-color:rgba(0, 0, 0, 0.1)!important;}



  #search_mini_form{
    height:100%;
    position:relative;
  }
  #search_mini_form input {
    outline: none;
    transition:ease 0.3s;
    background-color:transparent;
    border:none;
    position:relative;
    z-index:2;
  }
  #search_mini_form input::-webkit-search-decoration,
  #search_mini_form input::-webkit-search-cancel-button {
    display: none;
  }
  #search_mini_form input[type=search] {
    width: 26px;
    padding: 5px 25px 5px 10px;
    color: #000;
    cursor: pointer;
    font-weight:100;
  }
  #search_mini_form input[type=search]:hover {
    background-color: transparent;
    color:#fff;
    font-family: 'Titillium Web', sans-serif !important;
  }
  #search_mini_form input[type=search]:focus {
    width: 130px;
    padding-left: 10px;
    cursor: auto;
    color:#fff;
    font-weight:100;
    font-family: 'Titillium Web', sans-serif !important;
  }
  #search_mini_form input:-moz-placeholder {color: #fff;}
  #search_mini_form input::-webkit-input-placeholder {color: #fff;}
  .scrolled-nav #search_mini_form input[type=search]:focus{color: #000;}
	.body-all #search_mini_form input[type=search]:focus{color: #000;}
  #search_mini_form span{
    position:absolute;
    right:5px;
    z-index:1;
  }

  #navbarsContainer-2 li.show .dropdown-menu {padding: 0;}
  #navbarsContainer-2 li.show .dropdown-menu a.nav-link {padding: .5rem 1rem;}

  .nav-link {padding: 1em;}
  .navbar-main .navbar-nav .dropdown-menu a.nav-link {
    display: block;
    width: 100%;
    padding: .5rem 1.5rem .5rem 1rem !important;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: inherit;
    background: 0 0;
    border: 0;
    font-size: .9rem;
  }

  .dropdown-menu li a.nav-link {padding:5px 0;}

  .navbar-main .navbar-nav .dropdown-menu a.nav-link:hover {text-decoration: none;}

  .nav-top {font-size: 13px;}

  .add-link {
    display: block;
    margin-bottom: 10px;
  }

  ul.nav > li.dropdown > ul > li{position:relative;}
  ul.nav > li.dropdown > ul > li > .dropdown-menu{
    top:0;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
  }

  ul.dropdown-menu > li>.dropdown-menu {
    left: 100%;
    top: 0;
  }

  ul.nav > li.dropdown > ul > li:hover > .dropdown-menu{display:block;}
  ul.nav > li.dropdown > ul > li > .icon:after{
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
  }
  .navbar-main .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    background-color: rgba(0, 0, 0, 0.6);
  }
  .navbar-main .dropdown-menu.multi-level {
    margin: 0;
    border-radius:0;
    border:none;
    padding: 0;
  }

  .navbar-main .dropdown-menu.multi-level .dropdown>a:after{
    display: block;
    content: "";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%) !important;
  }

  .fixed-top.scrolled-nav .navbar-main{
    height: 60px;
    min-height: 60px;
  }



@media (min-width: 992px) {
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  #navbarsContainer-2 > .float-right > ul > li.dropdown > ul > li.show{background-color:rgba(0, 0, 0, 0.1);}
}

@media (max-width: 991px){
  #navbarContainerMobile .dropdown > .dropdown-menu.show{
  	position:inherit !important;
    width:100%;
    transform:none !important;
  }
  #navbarContainerMobile .nav-item{
    border-top:1px solid #333;
  	transition:ease 0.3s;
  }
  #navbarContainerMobile .dropdown-menu{float: none;}
  #navbarContainerMobile .dropdown-menu .nav-item a{padding-left:25px;}
  #navbarContainerMobile .dropdown-menu .nav-item .dropdown-menu .nav-item a{padding-left:35px;}
  #navbarContainerMobile .nav-item:hover,
  #language-select a.dropdown-item:hover,
  #currency-select a.dropdown-item:hover,
  #language-select .dropdown-menu,
  #currency-select .dropdown-menu{background-color:rgba(225, 225, 225, 0.2);}
  .nav-top .dropdown-menu,
  #currency-select .dropdown-menu,
  #currency-select .dropdown-menu.show,
  #language-select .dropdown-menu,
  #language-select .dropdown-menu.show{
    left: 0 !important;
    width:100%;
    position:relative !important;
    transform:none !important;
  }
  #currency-select .dropdown-menu,
  #currency-select .dropdown-menu.show,
  #language-select .dropdown-menu,
  #language-select .dropdown-menu.show{top:0px !important;}
  #navbarContainerMobile li ul.dropdown-menu {
    transform: none !important;
    position: relative !important;
    width: 100% !important;
  }
  .navbar-mobile .social,
  .navbar-mobile  #language-select,
  .navbar-mobile  #currency-select{border-top:1px solid #333;}
  .navbar-mobile  #language-select, .navbar-mobile  #currency-select{height:47px;}
  .navbar-mobile  #language-select a, .navbar-mobile  #currency-select a{padding:0 15px;}
  .navbar-mobile .social{
    margin:0;
  	padding-bottom:5px !important;
  }
  .navbar-mobile{
  	border-bottom:1px solid rgba(211, 211, 211, 0.4);
    background-color:transparent;
    height:50px;
    transition:ease 0.3s;
  }
  .navbar-mobile .logo-holder {
    display: flex !important;
    align-items: center;
    height: 50px;
    text-align: center;
    padding: 5px 0;
		margin-right: 0;
	}
  .navbar-mobile .logo-holder .navbar-brand{margin: 0 auto !important;}
  .navbar-toggler{
    display: block;
    margin: 0;
    padding: 8px;
    height: 50px;
    width: 50px;
    cursor:pointer;
  }
  .navbar-toggler .navbar-toggler-icon{
  	width:100%;
    height:100%;
  }
  .navbar-toggler .navbar-toggler-icon i{font-size:30px;}
  .navbar-toggler-right{top:0;}
  .navbar-toggler:focus, .navbar-toggler:hover{outline:none;}
  .navbar-mobile .collapse, .navbar-mobile .collapsing{
    min-width: 250px;
    max-width: 250px;
    position: fixed;
    top: 50px;
    right: 0;
    z-index: 9999;
    background-color:#fff;
    overflow-y: auto;
    height: calc(100% - 50px);
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    padding-left: 10px;
  }
  .navbar-mobile .collapse.show{
  	-webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    overflow-y: auto;
    height: calc(100% - 50px);
  }
  .navbar-mobile .collapse #search_mini_form, .navbar-mobile .collapsing #search_mini_form{
  	float:none !important;
    border-bottom:1px solid;
    height:50px;
  }
  .navbar-mobile .collapse #search_mini_form input{
    width: 100%;
    padding: 10px 40px 10px 15px;
    font-family: 'Titillium Web', sans-serif !important;
    height:100%;
  }
  .navbar-mobile .collapse #search_mini_form input:-moz-placeholder,
  .navbar-mobile .collapse #search_mini_form input::-webkit-input-placeholder{
  	font-family: 'Titillium Web', sans-serif !important;
  }
  .navbar-mobile .collapse #search_mini_form button, .navbar-mobile .collapsing #search_mini_form button{
  	position: absolute;
    right: 5px;
    background-color: transparent;
    border: none;
    padding: 0 10px 0 0;
    margin: 0;
    top: 15px;
  }
  .navbar-mobile .collapse .navbar-nav, .navbar-mobile .collapsing .navbar-nav{
  	display:block;
    height:auto;
  }
  .navbar-mobile .collapse .navbar-nav .nav-link, .navbar-mobile .collapsing 		.navbar-nav .nav-link{padding:10px 15px;}
  .navbar-mobile .collapse .nav-top .float-left{display:none !important;}
  .navbar-mobile .collapse .nav-top .float-right{
  	display:block !important;
    float:none !important;
  }
  .navbar-mobile .collapse .nav-top .float-right > ul > ul,
  .navbar-mobile .collapse .nav-top .float-right > ul > li,
  .navbar-mobile .collapsing .nav-top .float-right > ul > ul,
  .navbar-mobile .collapsing .nav-top .float-right > ul > li{
    display:block !important;
  	margin-left:0 !important;
  }
  .navbar-mobile .navbar-collapse .nav-top .float-left{display:none;}
  .navbar-mobile .navbar-collapse .nav-top .float-right{width:100%;}
  .navbar-mobile .navbar-collapse .nav-top .float-right ul{padding:0;}
  .navbar-mobile .navbar-collapse .nav-top .float-right ul ul li{display:inline-block;}
  .navbar-mobile .navbar-collapse input{padding:10px 15px;}
  .navbar-mobile .navbar-collapse .nav-top .float-right ul li{margin-left:10px;}

  #navbarRightButton{
    z-index:999;
  	position:absolute;
    right:0;
  }

  .overlay {
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer;
    background-color: #000;
    opacity: 0.4;
    z-index: 990;
    transition: 0.3s ease;
  }

}


@media (max-width: 991px){
	#navbarLeftButton{
  	position:absolute;
    top:0;
    left:0;
    z-index:999;
  }
  #navbarLeftButton i{font-size:30px;}
  .navbar-left {
    height: 100%;
    width: 250px;
    position: fixed;
    top: 50px;
    bottom:0;
    left: 0;
    padding: 0;
    list-style: none;
    background-color: #222;
    overflow-y: auto;
    z-index: 1000;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  .reveal {
    -webkit-transform: translateX(0%);
    -ms-transform: translateX(0%);
    transform: translateX(0%);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
  }
  #navbarContainer > ul{
  	margin:0;
    text-align:left;
  }
  #navbarContainer > ul > li{
  	display:block;
    padding:0;
    width:100%;
  }
  #navbarContainer > ul > li > a{
  	padding:10px 15px;
    display:flex;
    align-items:center;
  }
  #navbarContainer > ul > li > a > i{
  	display:inline-block;
    font-size:22px;
    min-width: 25px;
    margin-right:15px;
  }
  #navbarContainer > ul > li > a > h5{
  	display:inline-block;
    margin:0;
  }
}




/*********************** FIXED NAV RIGHT ***********************/

#fixed-nav-right{
  position: fixed;
  right: 0;
  top: 180px;
  z-index: 999;
  width:40px;
  padding:0;
}
@media (max-width: 767px) {
	#fixed-nav-right{top: 210px;}
}
#fixed-nav-right > li{
  display: block;
  width: 40px;
  height: 40px;
  margin-bottom: 2px;
  position:relative;
  z-index:999;
	-webkit-box-shadow: -1px 0px 6px 0px rgba(55,66,78,0.2);
  -moz-box-shadow: -1px 0px 6px 0px rgba(55,66,78,0.2);
  box-shadow: -1px 0px 6px 0px rgba(55,66,78,0.2);
}
#fixed-nav-right > li > a{
	font-size:26px;
  display:block;
  height:40px;
  transition:ease 0.3s;
  padding:0;
}
#fixed-nav-right > li > a:focus{
  outline:0;
  color:inherit;
}
#fixed-nav-right > li > a > i{transition:ease 0.3s;}
#fixed-nav-right > li > a:hover{background-color:#f5f5f5;}
#fixed-nav-right .cart-nav .cart-list ul li a:hover{color:inherit;}
.cart-btn{
  z-index:999;
  position:relative;
}
.cart-nav{position:relative;}
.cart-nav .cart-list{
  text-transform:uppercase;
  position:absolute;
  top:0;
  background-color:#f5f5f5;
  padding:10px;
  height:auto;
  max-height:500px;
  transition:all ease 0.3s;
  overflow:hidden;
  width:200px;
  overflow-y:auto;
  border-radius: 0;
  border: none;
  -webkit-transform: translateX(25%);
  -ms-transform: translateX(25%);
  transform: translateX(25%);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  display:block;
  z-index:1;
}
@media (max-width: 767px) {
	.cart-nav .cart-list{max-height:300px;}
}
.cart-nav:hover .cart-list{
  -webkit-transform: translateX(-201px) !important;
  -ms-transform: translateX(-201px) !important;
  transform: translateX(-201px) !important;
  -webkit-transition: 0.3s ease !important;
  transition: 0.3s ease !important;
}
#fixed-nav-right .dropdown-toggle::after{display:none;}
#nav-bar-cart{
  position: absolute;
  top: -13px;
  right: 3px;
  border-radius: 20px;
  font-size: 12px;
  padding: 0 6px;
  min-width: 18px;
}
.cart-amount span{
  font-size: 12px;
  margin-bottom: 10px;
  display: block;
  color:#999;
}
.cart-list ul{padding:0;}
.cart-list img{width:50px;}
.cart-list .row{margin:0 0 10px 0;}
.cart-product-name{display:block;}
.cart-dropdown-price{color:#999;}
.cart-nav-subtotal{
	border-top: 1px solid #999;
  text-align: right;
  font-weight: 600;
  padding: 10px 0;
}
.cart-list .cart-buttons .btn{
	width:100%;
  padding:7px;
  margin: 10px 0 0 0;
	font-size: 12px;
}
#cart-update-form table.table {
	background-color: #fff;
}
.user-link{line-height:23px;}
.mdi-logout{line-height:40px;}

#fixed-nav-right .user-link{
  line-height: 34px;
  transition: ease 0.3s !important;
  transition-delay:0.1s;
  position: absolute;
  right: 0;
  width: 40px;
  overflow:hidden;
}
#fixed-nav-right .user-link.active{width:180px;background-color: #f5f5f5;}
#fixed-nav-right .user-link.active > *{color: #37424e !important;width:auto;}

#fixed-nav-right .user-link > *{
  vertical-align:middle;
	display:inline-block !important;
}
#fixed-nav-right i{
	width:40px;
  text-align:center;
  display:block;
}
#fixed-nav-right .user-link span{
  max-width: 130px;
  overflow: hidden;
  text-overflow:ellipsis;
  width:0;
  font-size: 12px;
  text-transform: uppercase;
}
#fixed-nav-right .user-link:hover span{width: auto;}
.search-right:hover #search_mini_form span{
  background-color:#f5f5f5;
  cursor:pointer;
}
.search-right #search_mini_form span{
  right:0;
	height:100%;
  transition:ease 0.3s;
}
.search-right #search_mini_form span i{height:100%;}
.search-right #search_mini_form span i:before{
  font-size:20px;
  line-height:40px;
}
.search-right #search_mini_form input[type=search] {
  height: 40px;
	position:absolute;
  right:40px;
  border-radius:0;
}
@media screen and (min-width: 1025px){
  #fixed-nav-right .user-link:hover, #fixed-nav-right .user-link.active{width:180px;}
  .search-right:hover #search_mini_form input[type=search]{
    width: 140px;
    background-color: #f5f5f5;
    color:#37424e;
  }
}
.search-right.active #search_mini_form input[type=search] {
  width: 140px;
  background-color: #f5f5f5;
  color:#37424e;
}
.search-right #search_mini_form input:-moz-placeholder {color: #37424e;}
.search-right #search_mini_form input::-webkit-input-placeholder {color: #37424e;}
#fixed-nav-right #search_mini_form input:focus {
  color: #37424e;
  background-color: #f5f5f5;
}
@media (max-width:991px){
  #fixed-nav-right .search-right, #fixed-nav-right > li:nth-child(3) {
  	display: none;
  }

}

/*********************** HOME CAROUSEL HEADER ***********************/
#carousel-home .owl-item {
	margin-top:40px;
  height:450px;
}
#carousel-home .carousel-inner, #carousel-home .item {height:100% !important;}
#carousel-home .carousel-inner a.link-banner {
  width: 100%;
  height: 100%;
  display: block;
}
#carousel-home .carousel-inner .carousel-item, #carousel-home .item {
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
#carousel-home .black-veil{
	position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  right:0;
  bottom:0;
	background-color:#000000;
	opacity: 0;
  z-index:2;
}
#carousel-home .carousel-caption{
	position:absolute;
  z-index:3;
  bottom:inherit;
  padding: 100px 0 0 0;
  top: 50%;
  transform: translateY(-50%);
}
#carousel-home .carousel-home-head{
  text-transform:uppercase;
  border-bottom:2px solid;
  font-size:14px;
  padding-bottom:15px;
  margin-bottom:25px;
  display:inline-block;
}
#carousel-home .carousel-home-title{
  text-transform:uppercase;
  font-size:40px;
}
#carousel-home .carousel-home-subtitle{
  width: 50%;
  margin: 10px auto;
  font-weight:100;
	font-size:14px !important;
}
#carousel-home .btn{
  border:3px solid;
  background:transparent;
}
#carousel-home .a-center{text-align:center;}
#carousel-home .a-left{text-align:left;}
#carousel-home .a-left .carousel-home-subtitle{margin-left:0;}
#carousel-home .a-right{text-align:right;}
#carousel-home .a-right .carousel-home-subtitle{margin-right:0;}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
@media (max-width:991px){
	#carousel-home, #carousel-home .owl-item{margin-top:0;}
  #carousel-home .carousel-home-subtitle {width: 90%;}
}
@media (max-width:767px){
	#carousel-home, #carousel-home .owl-item{height:350px;}
  #carousel-home .carousel-home-title{font-size:26px;}
  #carousel-home .carousel-caption{padding-top:60px;}
  #carousel-home .carousel-home-head {margin-bottom: 10px;}
  #carousel-home .carousel-caption .btn{padding:8px 15px;}
}

#carousel-home .item {
  height: 100%;
	width: 100%;
  display: -webkit-box;
}

#carousel-home .owl-nav button {
  z-index:100;
  cursor:pointer;
    top: 50%;
  margin-top: -25px;
  position:absolute;
  width:50px;
  font-size: 1.5em;
  height:50px;
  color: #fff;
  background: none;
  -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-out;
  -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-out;
  -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-out;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, opacity 0.2s ease-out;
}


#carousel-home .owl-nav button:hover {
  background-color: rgba(255, 255, 255, 0.6);
  color: #333;
}


#carousel-home .owl-nav button.owl-prev {
  left: 80px;
}
#carousel-home .owl-nav button.owl-next {
  right: 80px;
}

#carousel-home .owl-nav button:hover {
  opacity: 1;
}
@media (max-width: 768px) {
  #carousel-home .owl-nav button {
    display: none;
  }
}

/*********************** (HOME) ICON CATEGORIES ***********************/
#icon-categories{
  list-style-type: none;
  padding: 0;
  margin: 70px auto 0 auto;
  text-align: center;
}
#icon-categories li{
  display: inline-block;
  padding: 0 10px;
  width: 110px;
  vertical-align: top;
}
#icon-categories li a{
  display:block;
	opacity:1;
  transition:ease 0.3s;
}
#icon-categories li i{font-size:40px;}
#icon-categories li h5{
  text-transform:uppercase;
	font-size: 12px;
  font-weight: 600;
  margin:20px 0 0 0;
}
#icon-categories li a:hover{opacity:0.7;}




/*********************** PRODUCT SECTIONS ***********************/
.caption{padding-top:20px;text-align:center;}
.hr-available{border-top:3px solid;}
.hr-not-available{border-top:3px solid;}
.hr-on-sale{border-top:3px solid;}
.prod-title{
  font-size:14px;
  line-height:16px;
  text-transform:uppercase;
  font-weight:700;
}
.price-mob{
  font-size: 18px;
  font-weight: 300;
}
.btn-not-available{
  color:#333;
	border:none;
}
#product-carousel{
  border:1px solid rgba(211, 211, 211, 0.4);
}
.thumbs{
  display:inline-block;
	margin:10px 10px 0 0;
}
.thumbs img {
  border: 1px solid rgba(211, 211, 211, 0.4);
  background: #fff;
}
label{
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}
.form-control{
	border:none;
  font-size:12px;
}

/* Modal */
.img-modal-holder{position:relative;}
.modal-btn{
  opacity:0;
	position:absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width:100%;
  height:100%;
  background-color:rgba(255, 255, 255, 0.5);
  display:flex;
  align-items:center;
  text-align:center;
  border:none;
  transition:ease 0.3s;
}
.modal-btn:hover{
  opacity:1;
}
.modal-btn span{
  padding:15px 20px;
  border:2px solid;
  border-radius:50px;
  text-transform:uppercase;
  background-color:transparent;
  transition:ease 0.3s;
  margin:0 auto;
  font-family: 'Titillium Web', sans-serif !important;
  font-size:14px;
  cursor:pointer;
}
.modal-dialog{
  max-width:60%;
	margin:3% auto;
}
.modal-content{
	border:none;
  border-radius:0;
}
.modal-header{
	padding: 25px 25px 0 0;
  border: none;
  justify-content: flex-end;
}
.modal-body{padding:25px;}
.modal-category{
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
}
.modal-body .btn, .modal-body .form-group > a{width:100%;}
.modal-title{
  font-size:30px !important;
  line-height: 1.2;
  margin-bottom: 15px;
}
@media (max-width:575px){
  .modal-title{
  font-size:26px !important;
	}
}
.price-holder{
  height: 100%;
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.title-size{font-size:40px!important;}
.price-holder .product-form-price{
	font-weight:600;
  font-size:22px;
  margin: 10px 0 0 10px;
	line-height: 1;
}
.product-form-discount{
  color: #999;
  font-weight: 100;
  margin-left: 10px;
  font-style: inherit;
}
.product-holder{
  position:relative;
  margin-top:30px;
  display: inline;
}
.product-sale{
  z-index: 2;
  left: 20px;
  top: -10px;
  border-radius: 5px;
	width: 60px;
  height: 45px;
  position: absolute;
}
.product-sale:after {
  border-radius: 5px;
  content: "";
  position: absolute;
  left: 12px;
  width: 37px;
  height: 36px;
  z-index: 1;
  -moz-transform: rotate(145deg) skew(22.5deg);
  -webkit-transform: rotate(145deg) skew(22.5deg);
  transform: rotate(145deg) skew(22.5deg);
  top: 25px;
}
.product-sale span{
  position: absolute;
  text-align: center;
  text-transform: uppercase;
  line-height: 16px;
  font-size: 11px;
  letter-spacing: 1px;
  z-index:3;
  width:100%;
  top:27%;
  font-weight:600;
}
.modal-on-sale{border-top:5px solid;}
.modal-on-sale .product-sale{
  right: 60px;
  top: -15px;
  left: inherit;
}


@media (max-width:991px){
	.modal-dialog {max-width: 80%;}
}
@media (max-width:767px){
	.modal-dialog {max-width: 90%;}
  .modal-dialog{margin:20px auto;}
}





/*********************** PRODUCT DEFAULT PAGE ***********************/
#product-page .product-name{
  font-size: 30px;
}
.form-control-label{margin-right:10px;}
.product-available input, .product-available a{
  width:100%;
	margin-top:20px;
}

#product-page .description ul li{list-style-type:initial;}
#product-page .description ol li{list-style-type: decimal-leading-zero;}

#product-page #product-sharing{
  border-top:1px solid rgba(211, 211, 211, 0.4);
	padding-top:20px;
  margin:0;
}
#product-page #product-sharing .social-networks li{margin-right:20px;}
#product-page #product-sharing .social-networks li a{transition:ease 0.3s;}
#product-page #product-sharing .social-networks li a i{font-size:22px;}
#product-page #product-sharing .social-networks li a:hover{opacity:0.7;}
#product-page .product-form-price{font-size:28px;}
#product-page .product-form-discount{font-size: 16px;}
.product-form-qty{position:relative;}
input.qty-input[type="number"] {
  -moz-appearance: textfield;
}
input.qty-input[type="number"]::-webkit-inner-spin-button,
input.qty-input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.qty-input{width:80%;}
.quantity-button.quantity-up {top:0;}
.quantity-button.quantity-down{bottom:0;}
.quantity-button{
  position:absolute;
  right:15px;
  color:#999;
  cursor: pointer;
}
.quantity-button.quantity-up:hover, .quantity-button.quantity-down:hover{cursor:pointer;}
#product-page .group-span-filestyle .btn, .modal .group-span-filestyle .btn{
  margin:0;
	border:2px solid;
  padding: 6px 18px;
}
#product-page .bootstrap-filestyle > input, .modal .bootstrap-filestyle > input{
	margin-right:10px;
  border-radius:5px;
}

@media (max-width:767px){
	#product-page #product-sharing .social-networks li{margin-right:15px;}
  #product-page #product-sharing .social-networks li a i{font-size:18px;}
}





/*********************** (HOME) CATEGORY BANNERS ***********************/
#banners-home > a{width:100%;}
.feat-category-box{
  position: relative;
  width: 100%;
  height: 300px;
  display: block;
  text-decoration:none;
}
.centered-holder{
  position:absolute;
	top:50%;
  transform:translateY(-50%);
  text-align:center;
  width:100%;
  z-index:3;
}
.feat-category-box h2{
	text-transform:uppercase;
  font-size:20px;
}
.feat-category-box hr{
	width:50%;
  margin:10px 25%;
  border:1px solid;
}
.feat-category-box span{
  text-transform: uppercase;
  padding: 8px 16px;
  border-radius: 50px;
  transition: ease 0.3s;
  cursor: pointer;
  font-size: 12px;
  border: 2px solid;
  display: inline-block;
}
.feat-category-box .black-veil, .feat-category-box .img-holder{
	position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  right:0;
  bottom:0;
  overflow:hidden;
}
.feat-category-box .black-veil{
	background-color:rgba(0, 0, 0, 0.6);
  z-index:2;
}
.feat-category-box .img-holder{z-index:1;}
.feat-category-box .img-holder img{
  object-fit:cover;
	width:100%;
  height:100%;
  transition:ease 0.3s;
}
.feat-category-box:hover img{transform:scale(1.1);}

@media (max-width:767px){
	.feat-category-box {height: 200px;}
}

@media(max-width:480px){
	.slick-slider {
    width: 70% !important;
    margin: 0 auto;
	}
}




/*********************** (HOME) FEATURED PRODUCT BANNER HOME ***********************/
#featured-product-banner-home{
	padding:50px 0;
  margin:100px 0 50px 0;
  color:#37424e;
}
#featured-product-banner-home h6{text-transform:uppercase;}
#featured-product-banner-home img{
	max-width:100%;
  max-height:300px;
}




/*********************** (HOME) LOGOS CAROUSEL ***********************/
.carouselBrands img{
  max-width:80%;
	max-height:200px;
  margin:auto;
}
.carouselBrands .owl-nav button{
  width:30px;
  height:30px;
	position:absolute;
  top:50%;
  transform:translateY(-50%);
  border:none;
  padding:0;
  cursor:pointer;
  opacity:0.7;
  transition:ease 0.3s;
}
.slick-slider, .slick-track {
  display: flex !important;
  align-items: center !important;
}
.carouselBrands .owl-prev:hover, .carouselBrands .owl-next:hover{opacity:1;}
.carouselBrands .owl-prev{left:-40px;}
.carouselBrands .owl-next{right:-40px;}
.carouselBrands .owl-prev i, .carouselBrands .owl-next i{
	line-height:30px;
  font-size:25px;
}






/*********************** SEARCH PAGE / CATEGORY DEFAULT PAGE ***********************/
#search-page .page-header, #category-default-page .page-header{
  text-transform: uppercase;
  margin: 0 0 20px 0;
  font-size: 24px;
  font-weight: 600;
}
.inner-sub-header{
	padding-bottom:20px;
  border-bottom:3px solid;
  margin:0 0 40px 0;
}
.category-description {
	margin:0 0 40px 0;
}
.inner-sub-header > .col-12, .inner-sub-header > .col-6{padding:0;}
#category-default-page .form-group{margin-bottom:0;}

#category-default-page .category-image { width: 100%; height: auto; margin-bottom: 1.25em;}
#category-default-page h2.category-description {font-size: 16px!important; font-weight: normal; margin-bottom: 1.25em; line-height: 1.25em;}

#category-default-page .dropdown-filter {
  text-transform: uppercase;
  line-height: 45px;
}

#category-default-page .dropdown-filter.show .dropdown-filter-label {
  background-color: #f9f9f9;
}

#category-default-page .dropdown-filter .dropdown-filter-label{
  padding: 0 30px 0 20px;
  height: 45px;
  border: 1px solid #E1E1E3;
  display: block;
  position: relative;
  background: #dddddd;
  cursor: pointer;
}

#category-default-page .dropdown-filter .dropdown-menu {
  margin: -1px 0 0 0;
  border-radius: 0;
  border-color: #e1e1e1;
  width: 100%;
  padding: 0;
}

#category-default-page .dropdown-filter .dropdown-menu a {
  display: block;
  color: #333;
  border-top: 1px solid #e1e1e1;
  background: #f9f9f9;
  padding: 0 20px;
}

#category-default-page .dropdown-filter .dropdown-menu a.first {
  border: 0;
}

.plus-icon {
  position: absolute;
  width: 13px;
  height: 13px;
  background: url(plus-icon.png);
  display: block;
  right: 15px;
  top: 15px;
}
/*********************** PAYMENT PAGES (CART, CHECKOUT, REVIEW, SUCCESS) ***********************/

/* CART PAGE */
.table{
  border-left: 1px solid rgba(211, 211, 211, 0.4);
  border-right: 1px solid rgba(211, 211, 211, 0.4);
  border-bottom: 1px solid rgba(211, 211, 211, 0.4);
  border-top: 3px solid #37424e;
}
.table thead th {
  border-bottom: none;
  text-transform:uppercase;
  font-weight:700;
}
.table td, .table th {
	border-top: 1px solid rgba(211, 211, 211, 0.4);
}
.table img{width:70px;}
.table h3{font-size:16px;}
.table small{ color:#999; display:block; }
#customer-order-table .table small{ text-decoration: none; margin-bottom:10px; }
.table .cart-product-discount small{ text-decoration: none; text-decoration: line-through !important; }
.table h3{margin-bottom:0;}
.cart-product-remove i{font-size:22px;}
.cart-product-remove:hover{opacity:0.7;}
@media (max-width:991px){
   .cart-product-remove {
     display: block;
   }
   .cart-product-remove i{
     font-size: 28px;
   }
  #cart-update-form .table-responsive {

  }
}
.card{
  border: none;
  border-top: 3px solid #37424e;
  border-left: solid 1px rgba(211, 211, 211, 0.4) !important;
  border-right: solid 1px rgba(211, 211, 211, 0.4) !important;
  border-bottom: solid 1px rgba(211, 211, 211, 0.4) !important;
  padding: 20px;
  border-radius: 0;
  background: #fff;
  margin-bottom: 20px;
}
#customer-page .legend {
	padding: 0;
  border: none;
}
.card-title, .legend{
  text-transform:uppercase;
	font-size:20px;
  font-weight:600;
}
.card .btn{float:right;}
.cart-totals{
  border-top:3px solid;
	padding-top:20px;
  background: #fff;
}
.cart-totals .table{border:none;}
.cart-totals .table tbody tr:nth-child(1) td{border-top:none;}
.cart-totals .table tbody tr.totals td.text-left{color:#999;}
.cart-totals .table tbody tr.totals.key td{
	text-transform:uppercase;
  font-size:18px;
  color:#37424e;
}
.empty-cart-page{
	padding: 20px 30px 30px 30px;
  text-align: center;
  border: 2px dashed rgba(211, 211, 211, 0.4);
}
.empty-cart-page i{
  font-size:70px;
  color:rgba(211, 211, 211, 0.6);
}
#estimates dt{width:100%;}
#coupon_form label{width:100%;}
.cart-estimate #estimate_shipping_button{margin-bottom:30px;}
@media (max-width:600px){
  #cart-update-form .select-qty{min-width:80px;}
}

/* CHECKOUT PAGE */
.legend{
  border-top:3px solid;
	padding:24px 0;
}
.checkout-container .card-header{
	background-color:transparent;
  padding:0;
  border:none;
  border-radius:0;
}
#contacts_accepts_marketing.no-label {
	padding-bottom: 0 !important;
}
#customer_contacts #contacts_accepts_marketing input {margin-right: 5px;}
#payments_options ul li span, #shipping_options ul li span, #estimates dt{
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 10px 5px;
  display: inline-block;
}
#payments_options .payment_information img {margin-top: 15px;}
.review-order-info p{color:#999;}
#payments_options ul li, #shipping_options ul li, #estimates dt{
  margin: 20px 0;
  border-top: 1px solid rgba(211, 211, 211, 0.4);
  padding-top: 20px;
}
#payments_options ul li:first-child, #shipping_options ul li:first-child, #estimates dt:first-child{
  border:none;
	padding:0;
  margin-top:0;
}
#other .field{
  min-height: 80px;
  margin-bottom: 1rem;
}

/* SUCCESS PAGE */
#success-page > .row{margin:0;}
.section-12, .section-6-left{
  border:1px solid rgba(211, 211, 211, 0.4);
  border-top:none;
}
.section-12, .section-6-left, .section-6-right{
  padding:40px 20px;
	background: #fff;
}
.section-6-right{
  border-right:1px solid rgba(211, 211, 211, 0.4);
  border-bottom:1px solid rgba(211, 211, 211, 0.4);
}
#success-page .page-header{
  border-bottom: 3px solid #37424e;
  margin: 0;
  padding: 30px 20px;
  font-weight:600;
}
#success-page .page-header i{
  display:block;
	margin-bottom:30px;
}
#success-page .upper{text-transform:uppercase;}
#success-page h5{font-weight:300;}
#success-page strong{font-weight:600;}
#success-page p{color:#999;}
.section-main{border-top:3px solid;}
.section-main .btn{width:100%;}
#success-page #cart-update-form{width:100%;}
#success-page .table{
  margin:0;
	border-top:none;
}
#success-page .cart-totals {
    border-top: none;
    padding-top: 0;
}
#send-to-messenger {
	margin: 10px 0 0 0;
}

@media (max-width:767px){
  .section-6-right{border-left:1px solid ;}
}




/*********************** CONTACT PAGE ***********************/
#contact-page h2{
	text-transform:uppercase;
  font-weight:600;
  text-align:center;
  padding:24px 0;
  margin-bottom:15px;
  font-size:26px;
}
#contact-list li{margin-bottom:20px;}
#contact-list li a:hover{opacity:0.7;}
#contact-list i{
	display:block;
  font-size:30px;
}
.contact-social{
	margin:0 0 30px 0;
  padding:0;
  list-style-type:none;
}
.contact-social li{
  display:inline-block;
	margin:0;
}
.contact-social li a{
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 28px;
  border-radius: 100%;
  border: 2px solid;
}
.contact-social li a:hover{
  border:2px solid;
  background-color:transparent;
}
.contact-social li a i{
	font-size:14px;
}
#contactpage .col-12{
	display:inline-block;
  float:left;
}
#contactpage .col-12:nth-child(1){padding-left:0;}
#contactpage .col-12:nth-child(2){padding-right:0;}
#contact_message{height:17em !important;}

@media(max-width:767px){
  #contactpage .col-12{padding:0;}
}




/*********************** USER PAGES / LOGIN ***********************/
#login-page .card{
	padding-top:20px;
  border-top:none;
}
#login-page .card-title{padding-bottom: 30px;}
#login-page #customer-old .card-title{border-bottom:3px solid;}
#login-page #customer-new .card-title{border-bottom:3px solid;}
#login-page .card-block{padding:50px;}
#login-page #customer-new p{height:116px;}
#login-page .btn{width:100%;}
#login-page #customer-old .btn{margin-bottom:30px;}
#reset_password{
	text-align: center;
  text-decoration: underline !important;
  display: block;
}
#resume_login{
	text-align:center;
  margin-bottom:20px;
}
#resume_login i{margin-right:5px;}
#login-page .error.badge{
    margin: 0 auto;
    padding: 15px;
    width: 100%;
}




/*********************** USER PAGES / REGISTRATION ***********************/
#registration-page .title{
	text-transform:uppercase;
  padding-bottom:20px;
  margin-bottom:30px;
  border-bottom:3px solid;
  font-size:24px;
  text-align:center;
  font-weight:600;
}
#registration-page .card{
	padding-top:0;
  border-top:none;
}
#registration-page .btn{width:100%;}




/*********************** USER PAGES / CUSTOMER ***********************/
#customer-page p{
  color:#999;
	font-weight:300;
}
#customer-page .btn{
  float:none;
	padding:3px 15px;
  display:inline-block;
}
#customer-page .btn > *{vertical-align:middle;}
#customer-page .btn i{font-size:18px;}
#customer-page .btn span{
  font-size:12px;
	margin-left:5px;
}
#customer-page table{
  width:calc(100% - 2px);
	border-top: none;
}
#customer-page td{
  color:#999;
	font-weight:300;
}
#customer-page .table thead th{font-weight:400;}
#customer-page .table thead th:last-child{border-right:1px solid;}
#customer-page #customer-summary h2{
	text-transform:uppercase;
  margin-bottom:30px;
  font-weight: 600;
  font-size: 26px;
}
#customer-page .card-block{padding:20px 0;}




/*********************** USER PAGES / ADD ADDRESS ***********************/
#add-address-page .card{border-top:none;}
#add-address-page .card-block{padding:0;}



/*********************** USER PAGES / RESET PASSWORD ***********************/
#create-password-wrapper h1{
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 3px solid;
  padding-bottom: 20px;
  margin-bottom: 20px;
}




/*********************** BLOG PAGE / POST PAGE ***********************/
#blog-page .page-header{
	text-transform:uppercase;
  margin:10px 0 20px 0;
  font-size:32px;
  font-weight:600;
}
.blogpost-title{
	font-size:28px;
  font-weight:600;
}
.page img {
  margin: 15px 0 30px 0;
  width:100%;
}
#blog-page .card-header, #post-page .card-header{
  background: transparent;
  padding-bottom: 20px;
}
#post-page .card-header{
  text-transform:uppercase;
	font-size:20px;
  font-weight:600;
}
#post-page .blogpost-title{
	font-size:32px;
  margin-bottom:30px;
}
.page ul li{list-style-type:initial;}
.page ol li{list-style-type: decimal-leading-zero;}

#blog-page .card-block, #post-page .card-block{padding:20px;}





/*********************** ERROR PAGE ***********************/
.error-title i{
  font-size:70px;
	color:#d9534f;
}
.error-title .page-header{
  color:#d9534f;
  text-transform:uppercase;
}
.error-title hr{border-bottom:3px solid #d9534f;}




/*********************** FOOTER ***********************/
#footer-subscribe > .container > .row{
	padding:30px 0;
  margin:0;
}
#footer-subscribe #mc_embed_signup{text-align:center;}
#footer-subscribe form{width:100%;}
#footer-subscribe #mc_embed_signup_scroll{display:block;}
#footer-subscribe .footer-subscribe__field{
  display:inline-block;
	margin:10px 0;
}
#footer-subscribe .footer-subscribe__title{
	text-transform:uppercase;
  font-weight:700;
}
#footer-subscribe .email{
  border: none;
  padding: 10px;
  font-size: 12px;
  font-family: 'Titillium Web', sans-serif !important;
  width:280px;
  margin-bottom:10px;
}
#footer-subscribe .footer-subscribe__button{
  border:none;
  text-transform:uppercase;
  font-weight:600;
  font-size: 12px;
  font-family: 'Titillium Web', sans-serif !important;
  padding:10px 30px;
  margin-left:5px;
}

footer > .container{
  padding:50px 0;
	font-weight:100;
}
footer > .container .row{margin:0;}
.footer-logo{max-width:100%;}
footer .footer-about__social{
	padding:0;
  margin:0;
  list-style-type:none;
	text-align: center;
}
footer .footer-about__social-item{
  display:inline-block;
	margin:0 3px 3px 0;
}
footer .footer-about__social-item-anchor{
  width: 30px;
  height: 30px;
  display: block;
  text-align: center;
  line-height: 28px;
  border-radius: 100%;
  border:2px solid;
}
footer .footer-about__social-item-anchor:hover{background-color:transparent !important;}
footer .footer-about__social-item-anchor i{font-size:14px;}
footer .headline{
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  margin-top: 16px;
}
footer .line{
  border-bottom: 2px solid;
  width: 40px;
  height: 2px;
  display: block;
  margin: 40px 0 20px 0;
}
footer .footer-links{
	padding:0;
  margin:0;
}
footer .footer-links a::before{
  content:"»";
	margin-right:10px;
}
footer .footer-links a{
  display:block;
  padding:5px 0;
}
footer .footer-contact-menu{
	padding:0;
  margin:0;
}
footer .footer-contact-menu li{margin-bottom:10px;}
footer .footer-contact-menu li i{
  font-size:20px;
	margin-right:5px;
  display:inline-block;
}
footer .footer-contact-menu li p{
  display:inline;
	margin:0;
}
footer .footer-lines .bottom-line{
  width: 109%;
  margin: 50px -10px;
}
footer .bottom-line{
  border-bottom: 2px solid rgba(211, 211, 211, 0.4);
  width: 100%;
  margin: 50px 0;
  display: block;
}
footer h2.footer-about__description {
  font-size: 1em!important;
  color: #fff;
  line-height: 1.5em;
}
@media (max-width:767px){
  footer .powerd-by {text-align:center;}
  footer .powerd-by{margin-bottom:40px;}
  .footer-logo{max-width:60%;margin: 0 auto;display: block;}
}
footer ul.payment {
  padding: 0;
  text-align: right;
}

@media (max-width:767px){
	footer ul.payment {
    text-align: center;
    padding-right: 15px;
    padding-left: 15px;
	}
}
footer ul.payment li {
  display: inline-block;
}

footer ul.payment li span {
  display: block;
  border: 1px solid #e1e1e1;
  width: 55px;
  height: 33px;
  border-radius: 3px;
  overflow: hidden;
  background: #f5f5f5;
  position: relative;
}

footer ul.payment li span:before {
  content: '';
  width: 100px;
  height: 100px;
  background: #fff;
  position: absolute;
  z-index: 0;
  transform: rotate(60deg);
  top: -76px;
  left: -50px;
  border: 1px solid #eee;
}

footer ul.payment li span img {
  max-width: 100%;
  display: block;
  position: relative;
  z-index: 2;
}

footer ul.payment li span.transfer {
  font-size: 8px;
  text-align: center;
  line-height: 10px;
  padding-top: 10px;
  background: #fff;
  text-transform: uppercase;
  width: 80px;
}

/* Product description style */
.videoWrapper {
  position: relative;
  padding-bottom: 65%;
  width: 100%;
  margin: 0 auto 30px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
